| gvSIG desktop 1 - gvSIG bugs #392
Supr key doesn't work on filter dialog
03/02/2012 11:05 AM - Francisco Puga

Status: Fixed % Done: 100%
Priority: Low

Assignee: Francisco Puga

Category:

Target version:

Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:

gvSIG build: 1204 Add-on build:

Operative System: Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No

Description

History

#1 - 03/02/2012 12:57 PM - Francisco Puga
- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r38049.

#2 - 02/21/2014 09:36 AM - Alvaro Anguix

- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
